Subject: [bug#66924] [PATCH] gnu: emacs-evil-anzu: Update to 0.03-0.d1e98ee.

From: Rostislav Svoboda <[email-masked]>
Date: Sat, 4 Nov 2023 01:14:59 +0100

> The home-page update should be reflected in the ChangeLog rather than explained in prose.

???
What do you exactly mean by "reflected"? I'm not trying to explain or
reflect anything. I wrote this little note there so that people know
that I didn't change the repo URL by mistake.

I looked at the changes between 0.03 and d1e98ee - seem legit to me,
no backdoors or anything of that sort. The 0.03 is almost 9 years old,
the d1e98ee has been on melpa since March 2023 and it looks like the
changes are really needed, 'cause some other thing (doom emacs), is
throwing me an error when the 0.03 is used.

> You might also want to add a comment to the file as to why we're checking out a commit.

???
There's nothing else to check out. And that wouldn't be a meaningful comment.

Cheers